/******************************************************************
Site Name: dessert
Author: SiloCreativo

Stylesheet: Main Stylesheet

Here's where the magic happens. Here, you'll see we are calling in
the separate media queries. The base mobile goes outside any query
and is called at the beginning, after that we call the rest
of the styles inside media queries.
******************************************************************/
/*! normalize.css 2012-07-07T09:50 UTC - http://github.com/necolas/normalize.css */
/* ==========================================================================
   HTML5 display definitions
   ========================================================================== */
/*
 * Corrects `block` display not defined in IE6/7/8/9 & FF3.
 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
  display: block;
}
/*
 * Corrects `inline-block` display not defined in IE6/7/8/9 & FF3.
 */
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
/*
 * Prevents modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS5 devices.
 */
audio:not([controls]) {
  display: none;
  height: 0;
}
/*
 * Addresses styling for `hidden` attribute not present in IE7/8/9, FF3, S4.
 * Known issue: no IE6 support.
 */
[hidden] {
  display: none;
}
/* ==========================================================================
   Base
   ========================================================================== */
/*
 * 1. Corrects text resizing oddly in IE6/7 when body `font-size` is set using
 *    `em` units.
 * 2. Prevents iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */
html {
  font-size: 100%;
  /* 1 */

  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  /* 2 */

}
/*
 * Addresses `font-family` inconsistency between `textarea` and other form
 * elements.
 */
html,
button,
input,
select,
textarea {
  font-family: sans-serif;
}
/*
 * Addresses margins handled incorrectly in IE6/7.
 */
body {
  margin: 0;
}
/* ==========================================================================
   Links
   ========================================================================== */
/*
 * Addresses `outline` inconsistency between Chrome and other browsers.
 */
a:focus {
  outline: thin dotted;
}
/*
 * Improves readability when focused and also mouse hovered in all browsers.
 * people.opera.com/patrickl/experiments/keyboard/test
 */
a:active,
a:hover {
  outline: 0;
}
/* ==========================================================================
   Typography
   ========================================================================== */
/*
 * Addresses font sizes and margins set differently in IE6/7.
 * Addresses font sizes within `section` and `article` in FF4+, Chrome, S5.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
h2 {
  font-size: 1.5em;
  margin: 0.83em 0;
}
h3 {
  font-size: 1.17em;
  margin: 1em 0;
}
h4 {
  font-size: 1em;
  margin: 1.33em 0;
}
h5 {
  font-size: 0.83em;
  margin: 1.67em 0;
}
h6 {
  font-size: 0.75em;
  margin: 2.33em 0;
}
/*
 * Addresses styling not present in IE7/8/9, S5, Chrome.
 */
abbr[title] {
  border-bottom: 1px dotted;
}
/*
 * Addresses style set to `bolder` in FF3+, S4/5, Chrome.
 */
b,
strong {
  font-weight: bold;
}
blockquote {
  margin: 1em 40px;
}
/*
 * Addresses styling not present in S5, Chrome.
 */
dfn {
  font-style: italic;
}
/*
 * Addresses styling not present in IE6/7/8/9.
 */
mark {
  background: #ff0;
  color: #000;
}
/*
 * Addresses margins set differently in IE6/7.
 */
p,
pre {
  margin: 1em 0;
  font-size: 1em;
}
/*
 * Corrects font family set oddly in IE6, S4/5, Chrome.
 * en.wikipedia.org/wiki/User:Davidgothberg/Test59
 */
code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em;
}
/*
 * Improves readability of pre-formatted text in all browsers.
 */
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}
/*
 * Addresses CSS quotes not supported in IE6/7.
 */
q {
  quotes: none;
}
/*
 * Addresses `quotes` property not supported in S4.
 */
q:before,
q:after {
  content: '';
  content: none;
}
small {
  font-size: 75%;
}
/*
 * Prevents `sub` and `sup` affecting `line-height` in all browsers.
 * gist.github.com/413930
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
/* ==========================================================================
   Lists
   ========================================================================== */
/*
 * Addresses margins set differently in IE6/7.
 */
dl,
menu,
ol,
ul {
  margin: 1em 0;
}
dd {
  margin: 0 0 0 40px;
}
/*
 * Addresses paddings set differently in IE6/7.
 */
menu,
ol,
ul {
  padding: 0 0 0 40px;
}
/*
 * Corrects list images handled incorrectly in IE7.
 */
nav ul,
nav ol {
  list-style: none;
  list-style-image: none;
}

/* ==========================================================================
   Embedded content
   ========================================================================== */
/*
 * 1. Removes border when inside `a` element in IE6/7/8/9, FF3.
 * 2. Improves image quality when scaled in IE7.
 *    code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/
 */
img {
  border: 0;
  /* 1 */

  -ms-interpolation-mode: bicubic;
  /* 2 */

}
/*
 * Corrects overflow displayed oddly in IE9.
 */
svg:not(:root) {
  overflow: hidden;
}
embed, iframe, object, video {
  max-width: 100%;
}
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* ==========================================================================
   Figures
   ========================================================================== */
/*
 * Addresses margin not present in IE6/7/8/9, S5, O11.
 */
figure {
  margin: 0;
}
/* ==========================================================================
   Forms
   ========================================================================== */
/*
 * Corrects margin displayed oddly in IE6/7.
 */
form {
  margin: 0;
}
/*
 * Define consistent border, margin, and padding.
 */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
/*
 * 1. Corrects color not being inherited in IE6/7/8/9.
 * 2. Corrects text not wrapping in FF3.
 * 3. Corrects alignment displayed oddly in IE6/7.
 */
legend {
  border: 0;
  /* 1 */

  padding: 0;
  white-space: normal;
  /* 2 */

  *margin-left: -7px;
  /* 3 */

}
/*
 * 1. Corrects font size not being inherited in all browsers.
 * 2. Addresses margins set differently in IE6/7, FF3+, S5, Chrome.
 * 3. Improves appearance and consistency in all browsers.
 */
button,
input,
select,
textarea {
  font-size: 100%;
  /* 1 */

  margin: 0;
  /* 2 */

  vertical-align: baseline;
  *vertical-align: middle;
  /* 3 */

}
/*
 * Addresses FF3/4 setting `line-height` on `input` using `!important` in the
 * UA stylesheet.
 */
button,
input {
  line-height: normal;
}
/*
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Corrects inability to style clickable `input` types in iOS.
 * 3. Improves usability and consistency of cursor style between image-type
 *    `input` and others.
 * 4. Removes inner spacing in IE7 without affecting normal text inputs.
 *    Known issue: inner spacing remains in IE6.
 */
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  /* 2 */

  cursor: pointer;
  /* 3 */

  *overflow: visible;
  /* 4 */

}
/*
 * Re-set default cursor for disabled elements.
 */
button[disabled],
input[disabled] {
  cursor: default;
}
/*
 * 1. Addresses box sizing set to content-box in IE8/9.
 * 2. Removes excess padding in IE8/9.
 * 3. Removes excess padding in IE7.
 *    Known issue: excess padding remains in IE6.
 */
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  /* 1 */

  padding: 0;
  /* 2 */

  *height: 13px;
  *width: 13px;
  /* 3 */

}
/*
 * 1. Addresses `appearance` set to `searchfield` in S5, Chrome.
 * 2. Addresses `box-sizing` set to `border-box` in S5, Chrome (include `-moz`
 *    to future-proof).
 */
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */

  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  /* 2 */

  box-sizing: content-box;
}
/*
 * Removes inner padding and search cancel button in S5, Chrome on OS X.
 */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
/*
 * Removes inner padding and border in FF3+.
 */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
/*
 * 1. Removes default vertical scrollbar in IE6/7/8/9.
 * 2. Improves readability and alignment in all browsers.
 */
textarea {
  overflow: auto;
  /* 1 */

  vertical-align: top;
  /* 2 */

}
/* ==========================================================================
   Tables
   ========================================================================== */
/*
 * Remove most spacing between table cells.
 */
table {
  border-collapse: collapse;
  border-spacing: 0;
  border-bottom: 1px solid #ddd;
  line-height: 2;
  width: 100%;
}
th, td {
  font-weight: normal;
  text-align: left;
}
td {
  border-top: 1px solid #ddd;
  padding: 6px 10px 6px 0;
}
/******************************************************************
CUSTOMIZED RESET VALUES
I added these extra styles as a more personalized reset. Feel free
to remove them if you like or add your own. If you want to update
the normalize styles, make sure to edit from this point up.
******************************************************************/
p {
  -webkit-hyphens: auto;
  -epub-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
}
b,
strong,
.strong {
  font-weight: bold;
}
dfn,
em,
.em {
  font-style: italic;
}
small,
.small {
  font-size: 75%;
}
ul,
ol {
  padding: 0;
  list-style-type: none;
}
dd {
  margin: 0;
}
.sidebar ul,
.sidebar ol,
.commentlist {
  list-style: none;
}
/*********************
CLEARFIXIN'
*********************/
.clearfix {
  zoom: 1;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: none;
}
.clear {
clear: both;
display: block;
overflow: hidden;
visibility: hidden;
width: 0;
height: 0;
}
.siloclear {
clear: both;
display: block;
}
/*********************
TOOLS
*********************/
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.image-replacement {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
/*********************
COLORS
*********************/

/*********************
TYPOGRAPHY
*********************/
span.amp {
  font-family: Baskerville, 'Goudy Old Style', Palatino, 'Book Antiqua', serif;
  font-style: italic;
}
/* text alignment */
.text-left {
  text-align: left;
}
.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}
.alert {
  margin: 10px;
  padding: 5px 18px;
  border: 1px solid;
}
.alert-help {
  margin: 10px;
  padding: 5px 18px;
  border: 1px solid;
  border-color: #e8dc59;
  background: #ebe16f;
}
.alert-info {
  margin: 10px;
  padding: 5px 18px;
  border: 1px solid;
  border-color: #bfe4f4;
  background: #d5edf8;
}
.alert-error {
  margin: 10px;
  padding: 5px 18px;
  border: 1px solid;
  border-color: #f8cdce;
  background: #fbe3e4;
}
.alert-success {
  margin: 10px;
  padding: 5px 18px;
  border: 1px solid;
  border-color: #deeaae;
  background: #e6efc2;
}
/*********************
BORDER RADIUS
*********************/

/*********************
TRANISTION
*********************/
a img {
  opacity: 1;
  transition: opacity .50s ease-in-out;
  -o-transition: opacity .50s ease-in-out;
  -moz-transition: opacity .50s ease-in-out;
  -webkit-transition: opacity .50s ease-in-out;
}
a img:hover {
  opacity: 0.65;
}
article.cakes a img:hover {
  opacity: 0.35;
}

/*
BASE (MOBILE) SIZE
This are the mobile styles. It's what people see on their phones. If
you set a great foundation, you won't need to add too many styles in
the other stylesheets. Remember, keep it light: Speed is Important.
*/
/******************************************************************

------------ MAP ------------

01. GENERAL STYLES
02. WORDPRESS BODY CLASSES
03. LAYOUT & GRID STYLES
04. LINK STYLES
05. H1, H2, H3, H4, H5 STYLES
06. HEADER SYTLES
07. NAVIGATION STYLES
08. POSTS & CONTENT STYLES
09. PAGE NAVI STYLES
10. COMMENT STYLES
11. COMMENT FORM STYLES
12. SIDEBARS & ASIDES
13. FOOTER STYLES

******************************************************************/
/*********************
01. GENERAL STYLES
*********************/
body {
  font-family: 'Oxygen', Georgia, serif;
  font-size: 100%;
  line-height: 1.5;
  color: #565656;
}
.one-bg {
  background: url(images/bg-texture-01.jpg) 0 0 repeat;
}
.two-bg {
  background: url(images/bg-texture-02.jpg) 0 0 repeat;
}
.three-bg {
  background: url(images/bg-texture-03.jpg) 0 0 repeat;
}
.four-bg {
  background: url(images/bg-texture-04.jpg) 0 0 repeat;
}
header.header {
  height: 100%;
}
/********************
02. WORDPRESS BODY CLASSES
    style a page via class
********************/
/* home page */
.slider-top {
  margin-top: 35px
}
.home #content div.custom-bg {
  padding: 0 5%;
  overflow: hidden;
}
div.custom-bg h1 {
   font-size:60px;
}
#services {
margin-top: 35px;
}
#services a {
color: #565656;
transition: .4s all ease;
}
#services a:hover {
background-color: rgba(239, 215, 217, 0.3);
border-radius: 0 0 30px 30px;
}
#services h2 {
margin: 0.2em 0;
font-size: 32px;
color: #aaa;
}
#services img {
margin: 0 auto;
display: block;
}
article.cakes img {
  border: 2px solid #fff; 
  box-shadow: 0 1px 4px rgba(0,0,0,.2); 
  -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2); 
  -moz-box-shadow: 0 1px 4px rgba(0,0,0,.2); 
  -o-box-shadow: 0 1px 4px rgba(0,0,0,.2);
  position: relative;
}
#latest-post {
border-top: 1px dashed #ddd;
border-bottom: 1px dashed #ddd;
margin-bottom: 10px;
margin-top: 40px;
background: url(images/bg-texture-02.jpg) 0 0 repeat;
overflow: hidden;
box-shadow: 0px -2px 15px 0px rgba(0, 0, 0, 0.1);
}
.home article.cakes {
  margin-bottom: 30px;
}
#testimonial {
border-top: 4px solid #fff;
background: url(images/bg-texture-05.jpg) 0 0 repeat;
overflow: hidden;
}
#latest-post h1.latest-post, #testimonial h1,  h1.latest-text {
font-size: 56px;
text-shadow: 0px 1px 0 #fff;
color: #777;
}
#testimonial p.testimonial {
font-size: 1.4em;
padding: 0 20px;
font-style: italic;
display: inline;
line-height: 46px;
background: rgba(255,255,255,0.5);
box-shadow: 0 -6px 0 rgba(239, 215, 217, 0.5);
}
p.author {
color: #000;
margin-bottom: 40px;
}
/* blog template page */
.single .article-header {
margin-bottom: 15px;
}
.blog article.post, .home article.post, .archiveth article.post {
overflow: hidden;
}
.blog #main, .single #main {
margin-top: 1.3em;
}
article.post {
margin-bottom: 20px;
}
article.post .article-header h1, article.post .article-header h3 {
font-size: 30px;
line-height: 1em;
margin-bottom: 0.05em;
}
article.post .article-header h1 a, article.post .article-header h3 a {
color: #aaa !important;
}
.icon-user {
margin-left: 10px;
}
/* custom page template page */
.page-template-default #main, .page-template-page-fullwidth-php #main {
margin-top: 2.2em;
}
section.title-hover {
	margin-top: 20px;
}
section.title-hover h3 {
	position: relative;
}
.entry-content ul {
  list-style: circle;
}
/* gallery */
.gallery { 
	margin: 0 auto 20px; 
}
.gallery .gallery-item {
	float: left;
	margin: 0 0 3% 0;
	text-align: center;
	width: 100%;
}
.gallery-columns-2 .gallery-item { 
	width: 50%; 
}
.gallery-columns-3 .gallery-item { 
	width: 33%; 
}
.gallery-columns-4 .gallery-item { 
	width: 25%; 
}
.gallery-columns-5 .gallery-item { 
	width: 20%; 
}
.gallery-columns-6 .gallery-item { 
	width: 16%; 
}
.gallery-columns-2 .attachment-medium {
	max-width: 92%;
	height: auto;
}
.gallery-columns-3 .attachment-thumbnail,
.gallery-columns-4 .attachment-thumbnail {
	max-width: 84%;
	height: auto;
}
.gallery .gallery-caption {
	color: #999;
	font-size: 11px;
	margin: 0 0 3%;
}
.gallery dl, .gallery dt { 
	margin: 0; 
}
.gallery br+br { 
	display: none; 
}
/*********************
03. LAYOUT & GRID STYLES
*********************/
.wrap {
  width: 92%;
  margin: 0 auto;
}
/*********************
04. LINK STYLES
*********************/
a,
a:visited {
  color: #91d8e5;
  text-decoration: none;
  /* on hover */

  /* on click */

  /* mobile tap color */

}
a:hover,
a:visited:hover,
a:focus,
a:visited:focus {
  color: #333;
}
a:link,
a:visited:link {
  /*
		this highlights links on iPhones/iPads.
		so it basically works like the :hover selector
		for mobile devices.
		*/

  -webkit-tap-highlight-color: rgba(0, 0, 0, 0.3);
}
/******************************************************************
05. H1, H2, H3, H4, H5 STYLES
******************************************************************/
h1,
.h1
 {
  font-family: Lobster, Arial, serif;
  font-weight: 400;
}
h2,
.h2,
h3,
.h3  
h4,
.h4,
h5,
.h5 {
  font-family: 'Advent Pro', Helvetica, Arial, sans-serif;
  font-weight: 400;
}
h1 a,
.h1 a,
h2 a,
.h2 a,
h3 a,
.h3 a,
h4 a,
.h4 a,
h5 a,
.h5 a {
  text-decoration: none;
}
h1,
.h1 {
  font-size: 2.5em;
  line-height: 1.333em;
}
h2,
.h2 {
  font-size: 1.75em;
  line-height: 1.4em;
  margin-bottom: 0.375em;
}
h3,
.h3 {
  font-size: 1.5em;
}
h4,
.h4 {
  font-size: 1.1em;
  font-weight: 700;
}
h5,
.h5 {
  font-size: 0.846em;
  line-height: 2.09em;
  text-transform: uppercase;
  letter-spacing: 2px;
}
h1.page-title {
  text-shadow: 2px 1px 0 #F5F5F5, 3px 3px 0 #B8B8B5;
  margin: 0;
  padding: 0.3em 0;
  font-size: 56px;
}
h1.site-title {
  margin: 0;
  padding: 0.1em 0;
  font-size: 3em;
}
a h1.site-title {
  color: #555;
}
a:hover h1.site-title {
  color: #fff;
}
/*********************
06. HEADER SYTLES
*********************/
.header-image {
  margin: 25px auto 0;
  display: block;
  max-width: 100%;
  height: auto;
}
#header-bar {
  overflow: hidden;
  background-color: rgba(255, 255, 255, 0.5);
}
ul.social {
list-style-type: none;
margin: 0;
padding: 0.4em 20px 0.4em 0;
text-align: center;
}
.social a {
background-color: rgba(255, 255, 255, 0.5);
border-radius: 99px;
font-size: 20px;
display: block;
width: 30px;
height: 30px;
text-align: center;
}
li.social {
display: inline-block;
}
#header-bar p.info {
  margin: 0.4em 0;
  text-align: center;
  font-size: 20px;
  font-family: 'Advent Pro', Helvetica, Arial, sans-serif;
}
#inner-header {
  position: relative;
  z-index: 100;
  width: 1005px;
  max-width: 100%;
}
#logo {
margin: 10px auto;
width: 250px;
text-align: center;
}
/*********************
07. NAVIGATION STYLES
*********************/

.header nav {
  border: 1px solid transparent;
  border-bottom: 0;
  text-align: center;
  margin: 0 0 0 0;
  height: 56px;
  padding: 0 21px;
  position: relative;
  max-width: 100%;
  width: 1005px;
}
.nav li {
  display: none;
}
.nav li a {
  display: block;
  text-decoration: none;
  padding: 10px 14px;
  border-bottom: 1px solid #ccc;
  color: #ffffff;
  text-transform: uppercase;
  font-family: 'Advent Pro', Helvetica, Arial, sans-serif;
  font-size: 24px;
}
.nav li ul.sub-menu li a,
.nav li ul.children li a {
  padding-left: 30px;
}
/* end .nav */
.nav select { 
    -moz-appearance: none;
    background: url("images/select-arrows.png") no-repeat scroll right center #FFFFFF;
    border: 1px solid #FFFFFF;
    border-radius: 5px 5px 5px 5px;
    display: block;
    margin: 0 auto;
    padding: 1px 6px;
    width: 100%;
}
/*********************
08. POSTS & CONTENT STYLES
*********************/
#content {
  margin-top: 0;
}
/* end .hentry */
.entry-thumbnail {
float: left;
width: 125px;
margin-right: 20px;
margin-top: 1em;
}
.entry-thumbnail img {
margin-bottom: 0 !important;
border: 2px solid #fff;
box-shadow: 0 1px 4px rgba(0,0,0,.2);
-webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2);
-moz-box-shadow: 0 1px 4px rgba(0,0,0,.2);
-o-box-shadow: 0 1px 4px rgba(0,0,0,.2);
}
/* sticky post style */
.sticky {
	border-bottom: 4px double #ddd;
background: #fafafa;
border-top: 4px double #ddd;
margin-bottom: 30px !important;
margin-top: 15px;
}
/* post meta */
.byline {
color: #777;
font-size: 0.8em;
margin: 0.5em 0;
}
.byline time {
color: #aaa;
}
.bylinedate {
width: 63px;
float: left;
text-align: center;
background: #91d8e5;
border-radius: 50%;
margin-right: 5%;
margin: -3px 20px 0 0;
color: #fff;
}
.bylinedate .day {
font-size: 26px;
}
.bylinedate .month {
display: block;
}
.nodate {
display: block;
}
/* entry content */
.entry-content {
}
.entry-content dd {
  margin-left: 0;
  font-size: 0.9em;
  color: #787878;
  margin-bottom: 1.5em;
}
.entry-content img {
  margin: 0 0 1.5em 0;
  max-width: 100%;
  height: auto;
}
.entry-content video,
.entry-content object {
  max-width: 100%;
  height: auto;
}
.entry-content pre,
.comment_content pre {
  background: #eee;
  border: 1px solid #cecece;
  padding: 10px;
}
.img-center {
  display: block;
  margin: 0 auto;
  width: 100%;
  max-width: 450px;
  height: auto;
}
/* end .entry-content */
.wp-caption {
  background: #eee;
  padding: 5px;
}
.wp-caption img {
  margin-bottom: 0;
  width: 100%;
}
.wp-caption p.wp-caption-text {
  font-size: 0.85em;
  margin: 4px 0 7px;
  text-align: center;
}
/******************************************************************
09. PAGE NAVI STYLES
******************************************************************/
.page-navigation,
.wp-prev-next {
  margin: 1.1em 0 2.2em;
}
.dessert_page_navi li {
  float: left;
  margin-left: 10px;
}
.dessert_page_navi li a {
  padding: 3px 6px;
  display: block;
  text-decoration: none;
  position: relative;
}
.dessert_page_navi li a:hover,
.dessert_page_navi li a:focus {
  color: #333;
  text-decoration: underline;
}
.dessert_page_navi li.bpn-current {
  padding: 3px 6px;
  border-bottom: 2px solid #91d8e5;
  position: relative;
}
.dessert_page_navi li.bpn-current a {
  /* hovering on current page link */

}
.dessert_page_navi li.bpn-prev-link,
.dessert_page_navi li.bpn-next-link {
  font-weight: 700;
}
.dessert_page_navi li.bpn-prev-link a,
.dessert_page_navi li.bpn-next-link a {
  padding: 0;
}
.dessert_page_navi li.bpn-prev-link a:hover,
.dessert_page_navi li.bpn-next-link a:hover,
.dessert_page_navi li.bpn-first-page-link a:hover,
.dessert_page_navi li.bpn-last-page-link a:hover {
  background: none;
}
/* end .dessert_page_navi */
/* fallback previous & next links */
.wp-prev-next .prev-link {
  float: left;
}
.wp-prev-next .next-link {
  float: right;
}
/* end .wp-prev-next */
/******************************************************************
10. COMMENT STYLES
******************************************************************/
/* h3 comment title */

.commentlist li.comment {
  position: relative;
  clear: both;
  overflow: hidden;
  list-style-type: none;
  margin-bottom: 1.5em;
  padding: 0.7335em 10px;
  /* end .commentlist li ul.children */

}
.bypostauthor {
}
.commentlist li:last-child {
  margin-bottom: 0;
}
.commentlist li ul.children {
  margin: 0;
}
.commentlist li[class*=depth-] {
  margin-top: 1.1em;
}
.commentlist li.depth-1 {
  margin-left: 0;
  margin-top: 0;
}
.commentlist li:not(.depth-1) {
  margin-right: -10px;
  margin-left: -10px;
  margin-top: 0;
  padding-bottom: 0;
}
.commentlist .odd {
  background: #eee;
}
.commentlist .even {
  background: #fefefe;
}
.commentlist .vcard {
  margin-left: 50px;
}
.commentlist .vcard cite.fn {
  font-weight: 700;
  font-style: normal;
}
.commentlist .vcard time {
  float: right;
}
.commentlist .vcard time a {
  color: #999;
  text-decoration: none;
}
.commentlist .vcard time a:hover {
  text-decoration: underline;
}
.commentlist .vcard img.avatar {
  position: absolute;
  left: 10px;
  padding: 2px;
  border: 1px solid #cecece;
  background: #fff;
}
.commentlist .comment_content {
  margin-left: 50px;
  margin-right: 20px;
}
.commentlist .comment_content p {
  margin: 0.7335em 0 1.5em;
  font-size: 0.9em;
  line-height: 1.5em;
}
.commentlist .comment-reply-link {
  text-decoration: none;
  float: right;
  padding: 3px 5px;
  margin-bottom: 10px;
  font-size: 0.75em;
}
.commentlist .comment-reply-link:hover,
.commentlist .comment-reply-link:focus {
  opacity: 1;
}
.entry-content dl, .commentlist .comment_content dl {
margin: 0 1.75em;
}
.entry-content dt, .commentlist .comment_content dt {
font-weight: bold;
line-height: 1.75;
}
.entry-content dd, .commentlist .comment_content dd {
line-height: 1.75;
margin-bottom: 1.75em;
}
.entry-content ol, .commentlist .comment_content ol, .entry-content ul, .commentlist .comment_content ul {
margin: 0 0 1.75em;
line-height: 1.75;
}
.commentlist .comment_content ul {
list-style: disc outside;
}
.commentlist .comment_content ul ul, .entry-content ol ol, .commentlist .comment_content ol ol, .entry-content ul ol, .commentlist .comment_content ul ol, .entry-content ol ul, .commentlist .comment_content ol ul {
margin-bottom: 0;
}
.entry-content li, .commentlist .comment_content li {
margin: 0 0 0 2.5em;
}
.entry-content ol, .commentlist .comment_content ol {
list-style: decimal outside;
}
/* end .commentlist */
/******************************************************************
11. COMMENT FORM STYLES
******************************************************************/

/* Comment form */
#respond {
	margin-top: 48px;
	margin-top: 3.428571429rem;
}
#respond h3#reply-title {
	line-height: 1.5;
}
#respond h3#reply-title #cancel-comment-reply-link {
	margin-left: 10px;
	margin-left: 0.714285714rem;
	font-weight: normal;
	font-size: 12px;
	font-size: 0.857142857rem;
}
#respond form {
	margin: 24px 0;
	margin: 1.714285714rem 0;
}
#respond form p {
	margin: 11px 0;
	margin: 0.785714286rem 0;
}
#respond form p.logged-in-as {
	margin-bottom: 24px;
	margin-bottom: 1.714285714rem;
}
#respond form label {
	display: block;
	line-height: 1.714285714;
}
#respond form input[type="text"],
#respond form textarea {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 1.714285714;
	padding: 10px;
	padding: 0.714285714rem;
	width: 100%;
	border: 1px solid #ddd;
}
#respond form p.form-allowed-tags {
	margin: 0;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 2;
	color: #5e5e5e;
}
.required {
	color: red;
}
/* --- Contact Form 7 ---- */
#content .wpcf7 {
	width:100%;
	margin: 0;
	overflow: hidden;
	font-size:.8em;
}
#content .wpcf7 input.wpcf7-text {
	width: 99%;
	margin: 3px 0 0;
	padding: 7px 5px;
	display: block;
	border: none;
	font-size:1.1em;
	color:#72726E;
	background: #eee;
}
#content .wpcf7 textarea {
	width:99%;
	margin: 3px 0 0;
	padding: 7px 5px;
	border: none;
	font: 1.1em 'Helvetica Neue', Helvetica, Arial, sans-serif;
	color:#72726E;
	background: #eee;
}
#content .wpcf7 input.wpcf7-text:focus, #content .wpcf7 textarea:focus {
	border: 1px solid #999;
	-moz-box-shadow: inset 0 0 2px #999;
	-webkit-box-shadow: inset 0 0 2px #999;
	box-shadow: 0 0 2px #999;
}
#content .wpcf7-form p {
	padding: 0;
	margin:0 0 15px;
}
input.wpcf7-submit, .celeste-button {
	margin: 0;
}
input#submit, input.wpcf7-submit, .celeste-button, .comment-reply-link {
	background-color: #91d8e5;
	margin: 8px 0 0;
	padding: 5px 8px;
	color:#fff !important;
	border:none;
	cursor: pointer;
	-webkit-appearance: none;
	-webkit-transition: .2s all ease;
	-moz-transition: .2s all ease;
	-o-transition: .2s all ease;
	transition: .2s all ease;
}
input.wpcf7-submit:hover, .celeste-button:hover, .comment-reply-link:hover {
	background: #72726E !important;
	color:#fff !important;
}
.more-button {
font-size: 0.7em;
line-height: 2.50em;
text-transform: none;
letter-spacing: 1px;
}

/*********************
12. SIDEBARS & ASIDES
*********************/
#sidebar1 div.widget {
text-align: center;
}
.sidebar {
margin-top: 2.2em;
}
.sidebar img {
max-width: 100%;
}
#sidebar1 .widgettitle {
background: #91d8e5;
text-shadow: none;
border-radius: 5px;
border: none;
text-align: center;
color: #fff;
}
.widgettitle {
  border-bottom: 4px double #ddd;
  font-family: 'Advent Pro', Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  text-shadow: 0 1px 0 #fff;
}

/*********************
13. FOOTER STYLES
*********************/
footer {
  margin-top: 40px;
}
.footer {
  clear: both;
}
.footer a {
  color: #ffffff;
}
.footer a:hover {
  clear: both;
  color: #545454;
}
/* end .footer-links */
#footersidebar div.fourcolpost {
    text-align: center;
    margin: 0 10%;
  }
#footersidebar {
width: 80%;
margin: 0 auto;
}  

/*
LARGER MOBILE DEVICES
This is for devices like the Galaxy Note or something that's
larger than an iPhone but smaller than a tablet. Let's call them
tweeners.
*/
@media only screen and (min-width: 481px) {
  
  /*********************
  NAVIGATION STYLES
  *********************/
  .menu {  }
  .menu ul {  }
  .menu ul li {  }
  .menu ul li a {  }

  /*********************
  POSTS & CONTENT STYLES
  *********************/
  /* entry content */
  .entry-content {  }
  .entry-content .alignleft,
  .entry-content img.alignleft {
    margin-right: 1.5em;
    display: inline;
    float: left;
  }
  .entry-content .alignright,
  .entry-content img.alignright {
    margin-left: 1.5em;
    display: inline;
    float: right;
  }
  .entry-content .aligncenter,
  .entry-content img.aligncenter {
    margin-right: auto;
    margin-left: auto;
    display: block;
    clear: both;
  }

  /*********************
  FOOTER STYLES
  *********************/
#footersidebar div.fourcolpost {
    text-align: center;
    margin: 0 20%;
  }
}

/*
TABLET & SMALLER LAPTOPS
This is the average viewing window. So Desktops, Laptops, and
in general anyone not viewing on a mobile device. Here's where
you can add resource intensive styles.
*/
@media only screen and (min-width: 768px) {
  
  .onecol {
    width: 5.801104972%;
  }
  /* 4.85%;  } /* grid_1  */
  .twocol {
    width: 14.364640883%;
  }
  /* 13.45%; } /* grid_2  */
  .threecol {
    width: 22.928176794%;
  }
  /* 22.05%; } /* grid_3  */
  .fourcol {
    width: 31.491712705%;
  }
  /* 30.75%; } /* grid_4  */
  .fivecol {
    width: 40.055248616%;
  }
  /* 39.45%; } /* grid_5  */
  .sixcol {
    width: 48.618784527%;
  }
  /* 48%;    } /* grid_6  */
  .sevencol {
    width: 57.182320438000005%;
  }
  /* 56.75%; } /* grid_7  */
  .eightcol {
    width: 65.74585634900001%;
  }
  /* 65.4%;  } /* grid_8  */
  .ninecol {
    width: 74.30939226%;
  }
  /* 74.05%; } /* grid_9  */
  .tencol {
    width: 82.87292817100001%;
  }
  /* 82.7%;  } /* grid_10 */
  .elevencol {
    width: 91.436464082%;
  }
  /* 91.35%; } /* grid_11 */
  .twelvecol {
    width: 99.999999993%;
  }
  /* 100%;   } /* grid_12 */
  .onecol,
  .twocol,
  .threecol,
  .fourcol,
  .fivecol,
  .sixcol,
  .sevencol,
  .eightcol,
  .ninecol,
  .tencol,
  .elevencol,
  .twelvecol {
    position: relative;
    float: left;
    margin-left: 2.762430939%;
  }
  .first {
    margin-left: 0;
  }
  .last {
    float: right;
  }
  .sixcolpost {
    width: 45.856353588%;
  }
  .fourcolpost {
    width: 30.570902392%;
  }
  .threecolpost {
    width: 22.928176794%;
  }
  .threecolpost, .fourcolpost, .sixcolpost {
    position: relative;
    float: left;
    margin-left: 1.035911605%;
	margin-right: 1.035911605%;
  }
  #footersidebar div.fourcolpost {
	width: 31%;
    position: relative;
    float: left;
    margin: 0 1.1666666%;
  }
  
  /*********************
  GENERAL STYLES
  *********************/
  /* individual page template (i.e. body.page-template-contact-php */
  .home #content div.custom-bg {
    padding: 0;
  }
  /*********************
  LAYOUT & GRID STYLES
  *********************/
  .wrap {
    max-width: 1005px;
  }
  /*********************
  HEADER SYTLES
  *********************/
  #header-bar p.info {
  text-align: right;
  }
  ul.social {
  text-align: left;
  }
  /*********************
  NAVIGATION STYLES
  *********************/
 
  /*********************
  SIDEBARS & ASIDES
  *********************/
  .sidebar {
    margin-top: 0;
  }
  .widgettitle {
    margin-bottom: 0.75em;
  }
  .widget {
    padding: 0 10px;
    margin: 2.2em 0;
  }
  .widget ul li {
    margin-bottom: 0.75em;
    /* deep nesting */
  
  }
  .widget ul li ul {
    margin-top: 0.75em;
    padding-left: 1em;
  }
  #sidebar1 div.widget {
	text-align: left;
  }
 
  /*********************
  FOOTER STYLES
  *********************/
}


/*
DESKTOP
This is the average viewing window. So Desktops, Laptops, and
in general anyone not viewing on a mobile device. Here's where
you can add resource intensive styles.
*/
@media only screen and (min-width: 1030px) {
/*********************
  NAVIGATION STYLES
  *********************/
  .header nav {
    border: 0;
	height: 54px;
  }
  .nav li {
    display: inline-block;
    position: relative;
  }
  .nav li a {
	border-bottom: 0;
	text-shadow: 0px 1px 0px #aaa;
	color: #fff;
	transition: .2s all ease;
  }
  .nav li a:hover,
  .nav li a:focus {
    background-color: transparent;
	color: #707070;
  }
  .nav li ul.sub-menu,
  .nav li ul.children {
    margin-top: 0;
    border-top: 0;
    position: absolute;
    display: none;
    z-index: 8999;
	border-radius: 0 0 30px 30px;
	background-color: #95d3e0;
	border: 1px solid #84c7d1;
	box-shadow: 0 1px 4px rgba(0,0,0,.2);
  }
  .nav li ul.sub-menu li a,
  .nav li ul.children li a {
    padding: 4px 9px;
    border-right: 0;
    display: block;
    width: 220px;
    border-bottom: 1px dashed #eee;
	font-size: 20px;
  }
  .nav li ul.sub-menu li:last-child a,
  .nav li ul.children li:last-child a {
    border-bottom: 0;
  }
  .nav li:hover > ul {
    top: auto;
    display: block;
  }
  .nav li ul ul {
  top: 0 !important;
  left: 100%;
  }
  /* end .nav */
  .nav select { display: none; }
  
  
   /*********************
  GENERAL STYLES
  *********************/
  /* individual page template (i.e. body.page-template-contact-php */
  section.title-hover {
	margin-top: 40px;
  }
  section.title-hover h3 {
	position: absolute;
	text-align: center;
	left: 0;
	top:0;
	width: 100%;
	height: auto;
	opacity: 1;
	padding: 30px 5px 5px 5px;
  }
  div.custom-bg h1, .custom-bg p, #latest-post h1, p.latest-post, #latest-blog h1, #testimonials h1 {
    text-align: left;
  }
  div.custom-bg h1 {
   font-size:78px;
  }
  .custom-bg p {
  font-size:1em;
  margin-top: 15px;
  }
}

@media print {
  /******************************************************************

  This is the print stylesheet. There's probably not a lot
  of reasons to edit this stylesheet. If you want to
  though, go for it.
  
  ******************************************************************/
  * {
    background: transparent !important;
    color: black !important;
    text-shadow: none !important;
    filter: none !important;
    -ms-filter: none !important;
  }
  a,
  a:visited {
    color: #444 !important;
    text-decoration: underline;
  }
  a:after,
  a:visited:after {
    content: " (" attr(href) ")";
  }
  a abbr[title]:after,
  a:visited abbr[title]:after {
    content: " (" attr(title) ")";
  }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
  .sidebar,
  .page-navigation,
  .wp-prev-next,
  .respond-form,
  nav {
    display: none;
  }
}